import { jsx as _jsx } from "react/jsx-runtime";
import { createContext, useContext } from "react";
const TabContext = createContext({});
function useTab() {
    return useContext(TabContext);
}
function TabProvider(props) {
    return (_jsx(TabContext.Provider, { value: props, children: props.children }));
}
export { TabProvider, useTab };
